/* ------------------------------------------------------------------------
	Popin
------------------------------------------------------------------------- */

#overlay {
	background: #000;
	position: absolute; top: 0; left: 0;
	z-index: 5;
	width: 100%;
}

.prettyPopin {
	display: none;
	overflow: hidden;
	position: absolute; z-index: 11000;
	top: 50%; left: 50%;
	text-align:left;
}
	
.prettyPopin a#b_close {
	display: none;
	position: absolute; 
	z-index: 13000;
	top: 0px; right: 0px;
	width: 25px; height: 26px;
	text-indent: -10000px;
	background: url(/assets/img/layout/prettyPopin/close.png) bottom left no-repeat;
}
.prettyPopin a#b_close:hover {
	display: none;
	position: absolute; 
	z-index: 13000;
	top: 0px; right: 0px;
	width: 25px; height: 26px;
	text-indent: -10000px;
	background: url(/assets/img/layout/prettyPopin/close_o.png) bottom left no-repeat;
}
	
.prettyPopin .prettyContent {
	position: relative;
	width: 100%; height: 100%;
}
		
.prettyPopin .prettyContent .prettyContent-container {
	display: none;
}
		
.prettyPopin .prettyContent .loader {
	position: absolute;
	top: 50%; left: 50%;
	margin: -12px 0 0 -12px;
}

.bellaPopin {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}

#bellaPopinClose {
	position:absolute;
	top:15px;
	right:15px;
}

#bellaPopinUpperLeft {
	background: url(/assets/img/layout/prettyPopin/upperLeft.png) no-repeat;
	width:45px;
	height:45px;
}

#bellaPopinTop {
	background: url(/assets/img/layout/prettyPopin/top.png) repeat-x;
	height:45px;
}

#bellaPopinUpperRight {
	background: url(/assets/img/layout/prettyPopin/upperRight.png) no-repeat;
	width:45px;
	height:45px;
}

#bellaPopinLeft {
	background: url(/assets/img/layout/prettyPopin/left.png) repeat-y;
	width:45px;
}

#bellaPopinContent {
	background-color:#fff;
	width:24px;
	height:24px;
}

#bellaPopinRight {
	background: url(/assets/img/layout/prettyPopin/right.png) repeat-y;
	width:45px;
}

#bellaPopinLowerLeft {
	background: url(/assets/img/layout/prettyPopin/lowerLeft.png) no-repeat;
	width:45px;
	height:45px;
}

#bellaPopinBottom {
	background: url(/assets/img/layout/prettyPopin/bottom.png) repeat-x;
	height:45px;
}

#bellaPopinLowerRight {
	background: url(/assets/img/layout/prettyPopin/lowerRight.png) no-repeat;
	width:45px;
	height:45px;
}

.bellaPopin table, .bellaPopin td {
	margin:0;
	padding:0;
}